<!doctype html>
<html dir="$i18n{textdirection}" lang="$i18n{language}"
    $i18n{pdfViewerUpdateEnabledAttribute}>
<head>
  <meta charset="utf-8">

  <link rel="stylesheet" href="chrome://resources/css/text_defaults_md.css">
  <link rel="stylesheet" href="index.css">

  <style>
    html,
    body {
      height: 100%;
    }

    html[pdf-viewer-update-enabled] body {
      width: 100%;
    }
  </style>
</head>
<body>
<pdf-viewer id="viewer"></pdf-viewer>
</body>
<script type="module" src="main.js"></script>
<script type="module" src="pdf_viewer_wrapper.js"></script>
</html>
